### Hierarchy

- Config

## Index

### Properties

- includeStack
- showDiff
- truncateThreshold

## Properties

### includeStack

includeStack: boolean

- Defined in node_modules/@types/chai/index.d.ts:1678

Default: false

### showDiff

showDiff: boolean

- Defined in node_modules/@types/chai/index.d.ts:1683

Default: true

### truncateThreshold

truncateThreshold: number

- Defined in node_modules/@types/chai/index.d.ts:1688

Default: 40

Generated using TypeDoc